个人信息
状态: 当前离线
alvinhu
日历
« 2018-12  
      1
2345678
9101112131415
16171819202122
23242526272829
3031     
回复
收藏的版块
    文集
    主题
    军哥我之前用的lnmp1.4,php7.1版本,thinkphp5,一旦composer到更新版本至5.0.15以上就会报错,所以准备换lnmp1.5,结果我装了几遍都只能装成功nginx和mysql,php一直安装失败,我的内存可用也是大于1G的,我尝试了下只装php,附件是安装日志,期待回复make[1]: Leaving directory `/home/install/lnmp1.5-full/src/nginx-1.14.0'chown: ch ...
    查看(344) | 回复(5) | 收藏